### Method

# Gtk GestureLongPressset_delay_factor

#### Declaration [src]

    void
    gtk_gesture_long_press_set_delay_factor (
      GtkGestureLongPress* gesture,
      double delay_factor
    )

#### Description [src]

Applies the given delay factor.

The default long press time will be multiplied by this value. Valid values are in the range [0.5..2.0].

Sets property | `Gtk.GestureLongPress:delay-factor`

#### Parameters

`delay_factor`

  Type: `double`

  The delay factor to apply.